Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: John Cowan <[email-masked]>
Date: Sat, 8 Jul 2000 19:46:18 -0400 (EDT)

On Sat, 8 Jul 2000, Jorge Llambias wrote:

> >It would never occur to me to pronounce an obviously non-English
> >word as if it were English.
> 
> But it becomes an English word once you start using it
> in English, and you can't keep pronouncing it with non-English
> sounds for long if you use it frequently,

Well, that varies. I am reading aloud a book on Adolf Eichmann this
week, and I am pretty consistently saying /aiCmAn/, but then I am
an Oddity.

But what I meant was that, confronted with the hitherto unknown word
"manaster", say, I would not tend to pronounce it /mn= '&st r=/, by the
rules-such-as-they-are of English orthography, but more likely as /man 'as ter/.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"